<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login</title>
    <script src="vue.global.js"></script>
    <link rel="stylesheet" href="style.paginaLogin.css">
    <link href="index.calculadora.html">
</head>
<body>
    <div id="app">
        <h1>❤️Faça Login❤️</h1>
        <form>
            <label for="usuario">Nome de usuário:</label>
            <input type="text" v-model="usuario" required>
            
            <label for="senha">Senha:</label>
            <input type="password" v-model="senha">
            
            <button type="submit" @click.prevent="login">Entrar</button>
        </form><!--fechamento form-->
        <p class="erro">{{erro}}</p>
        <p class="sucesso">{{sucesso}}</p>
    </div><!--fechamento div principal-->
    <div class="imagem">
        <a href="index.html"><img src="coracao-grande-feita-de-colecao-de-coracao-de-papel-pequeno_23-2148451019.jpg"> </a>
    </div>
    <script src="process.js"></script>
    <script src="index.calculadora.html"></script>
</body>
</html>